body {
    font-family: Arial, Helvetica, sans-serif;
}

a, a:link, a:hover, a:visited {
    text-decoration: none;
}

div#FirstDiv {
	position: relative; 
	visibility: hidden; 
	margin: 0px;
}
		.newsVitzBody {
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    direction: rtl;
    }
    .newsVitzBodyM {
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000000;
    direction: rtl;
		white-space: nowrap;
    }
    .newsVitzBodyTime{
    text-decoration: none;
    font: bold 12px Arial, Helvetica, sans-serif;
    color: #000000;
    direction: rtl;
		white-space: nowrap;
    }
    .newsVitzBodyRED {
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: red;
    direction: rtl;
		white-space: nowrap;
    }
   .td_time {
     padding-left: 3px;
     padding-right: 10px;
     vertical-align: bottom;
}
